Connexion

Forum

Logiciels » Logiciels Internet FreshPlayerPlugin ou comment avoir le dernier Flash dans Firefox

cristofepober Membre non connecté

Rang

Avatar

Inscrit le : 16/09/2012 à 18h45

Messages: 76

Le 16/07/2015 à 14h53

Reprise du message précédent

Par contre avec Chrome c'est nickel ! Je risque d'abandonner Firefox pour Chrome si le problème persiste. :pascontent2:
   
Troumad Membre non connecté

Rang

Avatar

Inscrit le : 16/10/2010 à 10h07

Localisation : Genas (69)

Messages: 2390

Le 16/07/2015 à 15h07
cristofepober :
Par contre avec Chrome c'est nickel ! Je risque d'abandonner Firefox pour Chrome si le problème persiste. :pascontent2:
C'est peut-être le but de google... Pouvoir mieux te surveiller...


Amicalement Votre
Bernard SIAUD Alias Troumad
Site web    
Adrien.D Membre non connecté

Rang

Avatar

Webmaster Admin système

Inscrit le : 30/05/2011 à 18h36

Localisation : Dijon-21-FRA

Messages: 10322

Le 19/07/2015 à 17h12
Finalement, je suis revenu au bon vieux Flash 11.2 qui finalement, suffit amplement :)


Config : PC Fixe : X470 GAMING PRO- AMD Ryzen 5 2600X - 16Go RAM - Radeon RX 560 (Pilote libre) - user_bar_calculate - GNOME Desktop - Kernel 4.19 LTS
Vice président de l'association COAGUL ("Côte-d’Or - Association Générale des Utilisateurs de Logiciels libres")
Webmaster de MageiaLinuxOnline uniquement. Pas de support de ma part.
Site web    
cristofepober Membre non connecté

Rang

Avatar

Inscrit le : 16/09/2012 à 18h45

Messages: 76

Le 24/07/2015 à 13h27
Idem :)
   
admel Membre non connecté

Rang

Avatar

Équipe Mageia Membre d'Honneur

Inscrit le : 21/09/2014 à 10h27

Localisation : Nord

Messages: 1074

Le 13/10/2015 à 20h24
Bonsoir à tous,

Je relance le sujet car une il semblerait que l'on puisse appliquer la méthode proposé en premier message sans avoir à installer Chrome ou Chromium en utilisant ce script à insérer je ne sais où par contre.

D'instinct je dirais d'aller dans /usr/lib64/firefox-38.3.0 et d'y créer un nouveau fichier .sh mais bon... De là à en être sûr il y a un monde.
tuxlolo Membre non connecté

Rang

Avatar

Inscrit le : 14/03/2014 à 09h55

Messages: 205

Le 20/10/2015 à 19h58
J'ai installé le plugin en premier puis chrome par le site car je ne l'ai pas dans les dépôts.

Tout fonctionne parfaitement, même Opéra voit fonctionner flash alors que je n'avais pas réussi avant !

EXCELLENT ! MERCI !

TRES BON BOULOT !


Si tu ne connais pas, demande, si tu sais, partage !
   
Fred6681 Membre non connecté

Rang

Avatar

Inscrit le : 14/04/2008 à 15h00

Localisation : Arles sur Tech (66)

Messages: 2494

Le 21/10/2015 à 13h33
Salut :hello:

tuxlolo :
J'ai installé chrome par le site car je ne l'ai pas dans les dépôts.


http://www.mageialinux-online.org/wiki/installer-les-depots-miroirs-de-google
   
tuxlolo Membre non connecté

Rang

Avatar

Inscrit le : 14/03/2014 à 09h55

Messages: 205

Le 23/10/2015 à 20h43
Merci, je ne connaissais pas encore cela !

Après, j'ai installé chrome car je n'ai pas eu le choix pour l'extension sinon, je ne m'en sers pas. Je reste sur Opera ou sur Firefox.

Pour Opera je passe par le .deb officiel que je RPMise.

Cela fonctionne très bien !

En tout cas grâce à cette extension, j'ai flash sous Opera même s'il plante un peu plus que sous Firefox !


Si tu ne connais pas, demande, si tu sais, partage !
   
Mulder57 Membre non connecté

Rang

Avatar

Inscrit le : 02/12/2015 à 17h17

Localisation : Metz

Messages: 16

Le 06/12/2015 à 00h48
J'ai tenté mais j'ai l'erreur suivante :
Code TEXT :
Pas de paquetage nommé google-chrome-stable


OU j'ai zappé un truc

Merci d'avance de votre éclairage


Benoît
   
vouf Membre non connecté

Rang

Avatar

Webmaster Administrateur

Inscrit le : 16/08/2008 à 08h27

Localisation : Gironde

Messages: 2688

Le 06/12/2015 à 07h40
Bonjour

Chez moi pas de soucis :

Code BASH :
[root@localhost ~]# urpmi.addmedia --update chrome_x86_64 http://dl.google.com/linux/chrome/rpm/stable/x86_64
ajout du média « chrome_x86_64 »
    http://dl.google.com/linux/chrome/rpm/stable/x86_64/media_info/synthesis.hdlist.cz
[root@localhost ~]# urpmi google-chrome-stable                                                                                            
Afin de satisfaire les dépendances de « sendmail-command », un des paquetages suivants est nécessaire :
 1- postfix-2.10.3-5.mga5.x86_64 : Postfix Mail Transport Agent (à installer)
 2- sendmail-8.15.1-1.mga5.x86_64 : A widely used Mail Transport Agent (MTA) (à installer)
 3- ssmtp-2.64-15.mga5.x86_64 : A minimal mail-transfer agent which forwards mail to an SMTP server (à installer)
 4- msmtp-1.4.28-5.mga5.x86_64 : An SMTP client (à installer)
 5- dma-0.9-4.mga5.x86_64 : dma is an end-system mail server and supports queueing and local & remote mail delivery via SMTP and SSL/TLS (à installer)
Que choisissez-vous ? (1-5) 


Mageia 7 64 bits Plasma 5- Asus B150 Pro Gaming-Intel Core i7 6700-16 Go Hyper X Fury DDR4-2133 Mhz-Asus Strix GTX Nvidia 1060 - Go avec driver libre-1 DD 500 Go Western Digital WD20EARS Caviar Blue en mode SATA -SSD 512 Gb Samsung Evo -Raspberry PI2 -Synology DS216+
   
zalappy Membre non connecté

Rang

Avatar

Inscrit le : 28/07/2012 à 20h43

Messages: 760

Le 06/12/2015 à 11h32
Mulder57 :
J'ai tenté mais j'ai l'erreur suivante :

Code TEXT :
Pas de paquetage nommé google-chrome-stable




OU j'ai zappé un truc



Merci d'avance de votre éclairage




Moi j'ai d'abord dl le prog sur le site de google en version .rpm



et ensuite les maj se font direct dans le centre de contrôle (j'ai juste l'erreur de signature invalide)

mais autrement ça roule.
Mulder57 Membre non connecté

Rang

Avatar

Inscrit le : 02/12/2015 à 17h17

Localisation : Metz

Messages: 16

Le 06/12/2015 à 12h17
zalappy :
Moi j'ai d'abord dl le prog sur le site de google en version .rpm



et ensuite les maj se font direct dans le centre de contrôle (j'ai juste l'erreur de signature invalide)

mais autrement ça roule.


Merci c'est effectivement ce qui me manquait et du coup les jeux flash se lancent sur firefox sans problème


Benoît
   
zalappy Membre non connecté

Rang

Avatar

Inscrit le : 28/07/2012 à 20h43

Messages: 760

Le 10/12/2015 à 09h18
Mulder57 :
zalappy :
Moi j'ai d'abord dl le prog sur le site de google en version .rpm



et ensuite les maj se font direct dans le centre de contrôle (j'ai juste l'erreur de signature invalide)

mais autrement ça roule.


Merci c'est effectivement ce qui me manquait et du coup les jeux flash se lancent sur firefox sans problème




Tu veux dire chrome?
Louinux Membre non connecté

Rang

Avatar

Inscrit le : 18/11/2010 à 06h40

Localisation : Santa Pola (Alicante)

Messages: 598

Le 13/12/2015 à 13h30




Bonjour

Ma Mageia ne lie pas les vidéo flash sur ce PC et/ni les vidéos postées par les copains sur facebook par exemple alors que tout va bien sur mes portables et un autre PC en LXDE

J'ai suivi le post si-dessus mais voici la réponse :



Impossible de l'installer.

D'autres idées. J'ai la même installation partout, flash-player est installé de la me façon il me semble.

J'espère avoir posté au bon endroit.Je suis en 64 bits.

Au départ ce PC est sous Vista 32bits mais un collègue linuxien et Mageiste de longue date m'a conseillé d'installer la 64bits il a vu et connu ce PC et j'ai entièrement confiance en lui. Pensez vous que cela ait une incidence. Avant avec ma Megeia 3 cela marchait bien

Merci Edité par Louinux Le 13/12/2015 à 15h17


mageia-user-barre-utilisateur
PC principal Packard Bell refait : Processeur AMD Ryzen 5 2400G - 3.6GHZ - S / Carte mère GIGABYTE A320M-S2H V2 - SOCKE / Mémoire Kingston KVR24N17S8/8 8GB-DDR
Mageia 7 Plasma seul.
   
vouf Membre non connecté

Rang

Avatar

Webmaster Administrateur

Inscrit le : 16/08/2008 à 08h27

Localisation : Gironde

Messages: 2688

Le 13/12/2015 à 16h36
Bonjour

Je me demande si ca n'est pas tes dépôts qui ne sont pas à jour.

Dans une konsole, peux tu essayer les commandes suivantes. Si tu as un message d'erreur , donnent les nous ici

Code BASH :
su -


On te demandera alors le mot de passe de root

Code BASH :
urpmi --auto-update


De quoi mettre à jour ta distribution... Acceptes les mises à jour

Code BASH :
urpmi flash-player-plugin-kde 


Pour installer le paquet flash et avec le greffon kde. On verra si tu as un message d'erreur.


Mageia 7 64 bits Plasma 5- Asus B150 Pro Gaming-Intel Core i7 6700-16 Go Hyper X Fury DDR4-2133 Mhz-Asus Strix GTX Nvidia 1060 - Go avec driver libre-1 DD 500 Go Western Digital WD20EARS Caviar Blue en mode SATA -SSD 512 Gb Samsung Evo -Raspberry PI2 -Synology DS216+
   
Louinux Membre non connecté

Rang

Avatar

Inscrit le : 18/11/2010 à 06h40

Localisation : Santa Pola (Alicante)

Messages: 598

Le 13/12/2015 à 19h05
Bonsoir vouf.
Merci, Merci, Merci :super:
ça marche. J'ai fait comme tu l'as écrit. C'est la première fois que je fais ça en console.
J'ai tout copié coller (l'écran console) en ficher texte au cas ou mais ça marche donc tout va bien.
une petite question technique : s'il avait fallu que je te montre ce qu'a répondu la console il aurait fallu que je fasse un copier coller de tout en réponse ? C'est un peu long...
Je vais vite me mettre cette page en favoris ;)
A bientôt
Louinux


mageia-user-barre-utilisateur
PC principal Packard Bell refait : Processeur AMD Ryzen 5 2400G - 3.6GHZ - S / Carte mère GIGABYTE A320M-S2H V2 - SOCKE / Mémoire Kingston KVR24N17S8/8 8GB-DDR
Mageia 7 Plasma seul.
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie